Date:	Fri, 22 Sep 1995 21:25:24 -1000
From:	Politics@usa.com
Message-Id: <440cp4$9ji@newsie.wis.com>
Organization: Wisconsin Internet Services
Subject: Proposed State & Federal Regulations for the INTERNET!

  My name is Scott Glasrud, and I am running for the New Mexico State Senate
during the 1996 elections. One of the reasons I have chosen to run is to combat 
the 
proposed state and federal regulations of the Internet.  As you know, the 
Internet 
was never designed to be regulated!  It was designed to allow communications in
the event of anuclear war or a major catastrophe. I OPPOSE REGULATION, and if 
elected
will fight to preserve your constitutional rights. HOWEVER, I NEED YOUR HELP!

I am asking each person who reeives this message to send $5.00 to the 
Scott Glasrud Campaign Committee.  If we pull together, we CAN protect our first
amendment rights!  HELP ME show the politicians the POWER behind this
important NETWORK.  Please send contributions to:

                                    The Scott Glasrud Campaign Committee
                                    11024 Montgomery Blvd. NE, Suite 179
                                         Albuquerque, New Mexico  87111



Thank you!



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 23 Sep 1995 14:39:33 -1000
From:	NSVS12A@prodigy.com (Ken Forslund)
Message-Id: <4429c5$22ik@usenetp1.news.prodigy.com>
Organization: Prodigy Services Company  1-800-PRODIGY
Subject: Re: Proposed State & Federal Regulations for the INTERNET!

The absolute peak of bad taste, begging for campaign funds in rec.kites.

Ken Forslund
Federal Way, WA



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


